
/* default */
html{
	-webkit-font-smoothing: antialiased;
	/*overflow-x: hidden;*/
}
body{
	/*overflow-x: hidden;*/
	background: #e6f2f9;
	
	color: black;
	font-family: "Hanken Grotesk", sans-serif;
	
	font-optical-sizing: auto;
	-webkit-font-smoothing: antialiased;
}

/* espaciado */
.espacio-horizontal{
	padding-right: 30px;
	padding-left: 30px;
}
.espacio-vertical{
	padding-top: 100px;
	padding-bottom: 100px;
}
.espacio-vertical-chico{
	padding-top: 50px;
	padding-bottom: 50px;
}

.mt-75{
	margin-top: 75px;
}
.mb-75{
	margin-bottom: 75px;
}
.mt-100{
	margin-top: 100px;
}
.mb-100{
	margin-bottom: 100px;
}
.mt-150{
	margin-top: 150px;
}
.mb-150{
	margin-bottom: 150px;
}

.oh{
	overflow: hidden !important;
}
.no-padding{
	padding: 0 !important;
}

/* Micro clearfix */
.cf { zoom: 1; }
.cf:before,
.cf:after { content: ""; display: table; }
.cf:after { clear: both; }

/* texto */
h1, h2, h3, h4, h5, h6{
	font-weight: 900;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{
	font-weight: 300;
}

h1.titulo{
	font-size: 41px;
	font-weight: 900;
}
h1.titulo span{
	font-weight: 500;
}	

hr{
	display: block;
	margin: 30px 0;
	
	background: #46627b;
	border-color: #46627b;
}
p{
	font-size: 18px;
}

.texto-blanco{
	color: #ffffff;
}

.fs-25{
	font-size: 25px;
}

.fw-400{
	font-weight: 400;
}
.fw-500{
	font-weight: 500;
}
.fw-600{
	font-weight: 600;
}
.fw-700{
	font-weight: 700;
}
.fw-800{
	font-weight: 800;
}
.fw-900{
	font-weight: 900;
}

a.link,
p.link a{
	color: #8f5e40;
}

/* colores */
.gradiente-multi-color{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#8f5e40+0,768f40+20,638f40+40,508f40+60,245c2d+80,57d1c2+100 */
	background: linear-gradient(to right,  #8f5e40 0%,#768f40 20%,#638f40 40%,#508f40 60%,#245c2d 80%,#57d1c2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.gradiente-pastel{
	background: #e6f2f9 url(../_img/ui/gradiente-pastel.png) repeat-x;
	background-size: 1px;
	/*background: linear-gradient(to bottom, #fbecdf 0%, #e6f2f9 100%);*/
}
.gradiente-verde-negro{
	background: linear-gradient(to bottom,  #344732 0%,#000000 100%);
}

.blanco{
	background: #ffffff;
}
.verde-claro{
	background: #5a924b;
}
.verde-medio{
	background: #102111;
}
.verde-oscuro{
	background: #10130f;
}

.sin-borde{
	border: 0;
}
.sombra{
	box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.07);
	-webkit-box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.07);
}

/* interacción */
.rivhover{
	opacity: 1;
	transition: 1s;
}
.rivhover:hover{
	opacity: 0.5;
}
a.zoom{
	display: block;
	overflow: hidden;
}
a.zoom img{
	transform: scale(1);
	transition: transform 1s ease;
	transform-origin: 75% 40%;
}
a.zoom:hover img{
	transform: scale(2);
}

/* forma */
.redondeada-15{
	border-radius: 15px;
}
.redondeada-30{
	border-radius: 30px;
}
.forma{
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
}

/* ui */
.boton{
	display: inline-block;

	height: 50px;
	padding: 0 30px;
	
	background: linear-gradient(to right,  #845639 0%,#8f5e40 100%);
	border-radius: 25px;
	opacity: 1;
	
	color: white;
	font-size: 18px;
	font-weight: 800;
	line-height: 50px;
	text-decoration: none;
}
.boton:hover{
	text-decoration: underline;
}
.boton svg{
	float: right;
	margin-top: 18px;
	margin-left: 10px;
	fill: white;
}

.etiqueta{
	display: inline-block;
	height: 35px;
	padding: 0 20px;
	
	background: white;
	
	color: black;
	font-size: 15px;
	font-style: normal;
	font-weight: 600;
	line-height: 35px;
}

/* footer */
.footer h6{
	margin-top: 10px;
	margin-bottom: 20px;
	
	font-size: 26px;
	font-weight: 800;
}
.footer nav a{
	display: block;
	margin-bottom: 15px;
	
	color: #508f40;
	font-size: 19px;
	font-weight: 500;
	text-decoration: none;
}
.footer nav a:hover{
	color: #a3ff8b;
	text-decoration: underline;
}

a.footer-logo{
	display: block;
	width: 40%;
}

/* footer contacto */
.footer-contacto{
	padding-top: 45px;
	padding-bottom: 35px;
	
	background: black;
	color: white;
}
.footer-contacto svg,
.footer-contacto p{
	float: left;
	display: inline-block;
}
.footer-contacto svg{
	margin-top: 4px;
	margin-right: 18px;
	height: 18px;
}
.footer-contacto p{
	font-size: 18px;
	font-weight: 700;
}
.footer-contacto a{
	color: white;
	text-decoration: none;
}
.footer-contacto a:hover{
	text-decoration: underline;
}

.footer-direccion svg{
	fill: #e54624;
}
.footer-direccion p{
	width: 73%;
}

.footer-telefono svg{
	fill: #c39e41;
}

.footer-whatsapp svg{
	fill: #508f40;
}

.footer-rrss svg{
	fill: white;
}
.footer-rrss a.footer-instagram:hover svg{
	fill: #FFC0CB;
}
.footer-rrss a.footer-facebook:hover svg{
	fill: #1877F2;
}

.footer-siete a{
	display: block;
	width: 100%;
	
	color: #508f40;
	font-size: 10px;
	font-weight: 400;
	letter-spacing: 0.05rem;
	text-transform: uppercase;
}
.footer-siete a strong{
	font-weight: 900;
}

.footer-fin{
	height: 12px;
}

a.footer-berny{
	position: fixed;
	bottom: 150px;
	right: 30px;
	
	display: block;
	padding: 5px;
	
	background: white;
	border-radius: 72px;
	
	box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.07);
	-webkit-box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.07);
}
a.footer-berny img{
	border-radius: 72px;
}

/* top */
.top-datos{
	float: left;
	display: block;
	width: 70%;
	
	background: linear-gradient(to right,  #0b0d0a 0%,#151c14 100%);
	
	color: white;
}
.top-datos img.top-gestion{
	display: inline-block;
	margin: 19px 0 10px 40px;
}

.top-datos ul{
	float: right;
	margin-bottom: 0;
	list-style: none;
}
.top-datos ul li{
	float: left;
	border-left: solid 1px #23361d;
}

.top-datos ul li a,
.top-datos ul li span{
	float: left;
	display: block;
	height: 50px;
	padding: 0;
	
	color: white;
	font-weight: 700;
	line-height: 50px;
}

.top-datos ul li span{
	margin-right: 30px;
}
.top-datos ul li svg{
	float: left;
	margin: 15px 30px 0 30px;
	
	fill: white;
}
.top-datos ul li a:hover{
	background: black;
}

.top-datos ul li.top-telefono svg{
	fill: #e54110;
}
.top-datos ul li.top-whatsapp svg{
	fill: #38c05f;
}

.top-datos ul li.top-telefono a:hover svg{
	fill: #ff8e6c;
}
.top-datos ul li.top-whatsapp a:hover svg{
	fill: #afff9d;
}
.top-datos ul li.top-instagram a:hover svg{
	fill: #FFC0CB;
}
.top-datos ul li.top-facebook a:hover svg{
	fill: #1877F2;
}

.top-buscador{
	float: left;
	display: block;
	width: 30%;
}
.top-buscador input{
	float: left;
	display: block;
	width: 80%;
	height: 50px;
	
	background: #518e3f;
	
	border: 0;
	outline: none;
	
	color: white;
	font-size: 18px;
	font-weight: 700;
	text-indent: 30px;
}
.top-buscador input::placeholder{
	color: white;
}

.top-buscador button{
	float: left;
	display: block;
	width: 20%;
	height: 50px;
	
	background: #4a863c url(../_img/ui/lupa.png) no-repeat 50% 15px;
	background-size: 18px;
	border: 0;
	outline: none;
	
	text-indent: -99999px;
}
.top-buscador button:hover{
	background: #427a35 url(../_img/ui/lupa.png) no-repeat 50% 15px;
	background-size: 18px;
}

/* nav */
nav.navbar{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}
a.nav-link{
	height: 125px;
	padding: 0 30px !important;
	
	border-right: solid 1px #efe1d5;
	
	color: #0b0d0a;
	font-size: 21px;
	font-weight: 700;
	line-height: 125px;
	
}
li.nav-item:last-child a.nav-link{
	border-right: none;
}

.nav-item:hover > .nav-link,
.nav-item.dropdown:hover > .nav-link {
    background-color: #fdfaf8;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
	position: absolute;
	top: 124px;
}
	
ul.dropdown-menu{
	padding: 0;
	
	border: 0;
	border-radius: 0;
	
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.15);
	
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	
	overflow: hidden;
}
a.dropdown-item{
	padding: 10px 30px;
	
	border-bottom: solid 1px #efe1d5;
	
	color: #0b0d0a;
	font-size: 17px;
	font-weight: 600;
}
ul.dropdown-menu li:last-child a.dropdown-item{
	border-bottom: none;
}
a.dropdown-item:hover{
	background: #845639;
	color: white;
}

/* componentes */
a.item-noticia{
	text-decoration: none;
}
a.item-noticia figure{
	position: relative;
	margin-bottom: 35px;
	height: 260px;
	overflow: hidden;
}
a.item-noticia figure em{
	position: absolute;
	bottom: 30px;
	left: 30px;
}
a.item-noticia strong{
	color: black;
	font-size: 26px;
	font-weight: 800;
	line-height: 32px;
}
a.item-noticia:hover strong{
	text-decoration: underline;
}
a.item-noticia span{
	color: #333;
	font-size: 20px;
	font-weight: 500;
	line-height: 26px;
}
a.item-noticia time{
	color: #b3b3b3;
	font-size: 14px;
	font-weight: 600;
}

a.item-noticia.item-noticia-agenda figure{
	height: auto !important;
}

/* home */
.home-gestion{
	background: #102111;
}
.home-gestion h2{
	height: 260px;
	line-height: 260px;
}

a.caja-gestion{
	float: left;
	height: 260px;
	text-decoration: none;
	transition: 1s;
}
a.caja-gestion:hover{
	box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.9);
	-webkit-box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.9);
	-moz-box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.9);
}

a.caja-gestion svg{
	float: left;
	margin: 110px 60px 0 50px;
	scale: 2;
	fill: #a3ff8b;
	filter: drop-shadow(2px 2px 0px rgba(0,0,0,0.3));
	transition: 1s;
}
a.caja-gestion:hover svg{
	fill: white;
}

a.caja-gestion span{
	float: left;
	margin: 80px 0 0 0;
	color: white;
	font-size: 36px;
	font-weight: 700;
	letter-spacing: -0.035rem;
	line-height: 36px;
	transition: 1s;
}
a.caja-gestion:hover span{
	color: yellow;
	text-decoration: underline;
}

a.caja-gestion-verde-oscura{
	background: #1d3a1b;
	border: solid 10px #1d3a1b;
}
a.caja-gestion-verde-oscura:hover{
	background: #1d3a1b;
	border: solid 10px #245c2d;
}

a.caja-gestion-verde-media{
	background: #245c2d;
	border: solid 10px #245c2d;
}
a.caja-gestion-verde-media:hover{
	background: #245c2d;
	border: solid 10px #508f40;
}

a.caja-gestion-verde-clara{
	background: #508f40;
	border: solid 10px #508f40;
}
a.caja-gestion-verde-clara:hover{
	background: #508f40;
	border: solid 10px #76cf5f;
}

#carouselHome .carousel-item{
	overflow: hidden;
}
.carousel-texto{
	display: block;
	padding: 5rem 5rem 0 5rem;
}
.carousel-texto h2{
	font-size: 60px;
	letter-spacing: -0.05rem;
	line-height: 60px;
}
.carousel-texto h2 span{
	color: #5a924b;
	font-weight: 900;
}
.carousel-texto p{
	margin-bottom: 0;
	font-size: 30px;
	font-weight: 500;
	line-height: 37px;
}
.carousel-texto p strong{
	font-weight: 700;
}

/* transparencia */
hgroup.titulo-pagina h1{
	font-size: 24px;
}

.nav-sidebar {
    position: sticky;
    top: 0;
    height: 100vh;
    overflow-y: auto;
	
	padding-top: 30px;
}

.nav-sidebar li.nav-item{
	padding: 0 0 15px 0;
}

.nav-sidebar a.nav-sidebar-link {
	display: block;
    padding: 0;
	height: 50px;
	
    background: white;
	border-radius: 10px;
	
	color: black;
	font-weight: 700;
	font-size: 16px;
	line-height: 50px;
	text-indent: 30px;
	text-decoration: none;
}
.nav-sidebar a.nav-sidebar-link:hover {
    background-color: #344732;
	color: white;
}
.nav-sidebar a.nav-sidebar-link.active {
    background-color: #5a924b;
	color: white;
}

.nav-sidebar a.nav-sidebar-link svg{
	float: right;
	margin-top: 18px;
	margin-right: 30px;
	fill: #050505;
}
.nav-sidebar a.nav-sidebar-link:hover svg,
.nav-sidebar a.nav-sidebar-link.active svg{
	fill: #ffffff;
}

.content-vertical{
	padding-top: 30px;	
	min-height: calc(100vh);
}
.content-vertical-section{
	scroll-margin-top: 30px;
}

.caja-contenido h2{
	font-size: 41px;
	font-weight: 900;
}
.caja-contenido h3{
	font-size: 35px;
	font-weight: 700;
}
.caja-contenido p{
	font-size: 20px;
	font-weight: 500;
}

nav.nav-documentos a{
	display: block;
	margin-bottom: 15px;
	padding: 20px 30px;
	width: 100%;
	
	background: #f9f6ee;
	border: solid 1px #e4e1d7;
	border-radius: 15px;
	
	text-decoration: none;
}
nav.nav-documentos a strong{
	display: inline-block;
	margin-left: 30px;
	
	color: black;
	font-size: 21px;
	font-weight: 800;
	line-height: 36px;
}
nav.nav-documentos a span{
	display: inline-block;
	margin-left: 30px;
	
	color: black;
	font-size: 18px;
	font-weight: 500;
	line-height: 36px;
	opacity: 0.5;
}
nav.nav-documentos a svg.icono-open{
	float: right;
	margin-top: 8px;
}

nav.nav-documentos.nav-documentos-celeste a{
	background: #eef6f9;
	border: solid 1px #c8d9e4;
}
nav.nav-documentos.nav-documentos-verde a{
	background: #e7f3e7;
	border: solid 1px #c2d9c4;
}

nav.nav-documentos a:hover{
	background: white;
	
	box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.05);
	-webkit-box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.05);
	-moz-box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.05);
}
nav.nav-documentos a:hover strong,
nav.nav-documentos a:hover span{
	color: #5a924b;
	
}
nav.nav-documentos a:hover svg{
	fill: #5a924b;
}

	
/* Scrollbar personalizado para la sidebar */
.nav-sidebar::-webkit-scrollbar {
    width: 6px;
}
.nav-sidebar::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.nav-sidebar::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 3px;
}
.nav-sidebar::-webkit-scrollbar-thumb:hover {
    background: #555;
}

/* comercio */
.content-vertical-section a.caja-gestion:hover{
	box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.25);
	-webkit-box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 1px -1px 50px 5px rgba(0,0,0,0.25);
}
ul.lista{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.lista li{
	display: block;
	padding: 0 0 15px 40px;
	
	background: url(../_img/ui/flecha-marron.png) no-repeat 0 11px;
	background-size: 12px;
	
	font-size: 19px;
	font-weight: 600;
}
ul.lista li a{
	color: black;
	text-decoration: underline;
}
ul.lista li a:hover{
	color: #845639;
}

/* intendente */
.titulares h2{
	font-size: 75px;
	font-weight: 900;
	letter-spacing: -0.08rem;
	line-height: 75px;
}
.titulares h3{
	font-size: 36px;
	font-weight: 800;
	letter-spacing: -0.05rem;
	line-height: 45px;
}
.titulares h3 span{
	font-weight: 500;
}

.lema{
	padding: 60px 0 0 35px;
}
.lema img{
	float: left;
}
.lema hgroup{
	float: left;
	padding: 0 0 0 25px;
	width: 90%;
}
.lema h2{
	float: left;
	display: inline-block;
}
.lema h3{
	clear: both;
	float: none;
}

.linea-de-tiempo section{
	display: block;
	width: 100%;
	margin-bottom: 60px;
}
.linea-de-tiempo section div{
	float: left;
	display: block;
}
.linea-de-tiempo section div span{
	display: block;
	height: 35px;
	margin-bottom: 30px;
	padding: 0 20px;
	
	background: #518e3f;
	border-radius: 15px;
	
	color: white;
	font-size: 16px;
	font-weight: 800;
	line-height: 35px;
}
.linea-de-tiempo section div span.pildora1{
	background: #518e3f;
}
.linea-de-tiempo section div span.pildora2{
	background: #245c2d;
}
.linea-de-tiempo section div span.pildora3{
	background: #1d3a1b;
}
.linea-de-tiempo section div span.pildora4{
	background: #102111;
}
.linea-de-tiempo section p{
	float: left;
	display: block;
	width: 80%;
	padding: 0 0 0 25px;
	
	font-size: 26px;
	font-weight: 500;
	line-height: 1.2em;
}
.linea-de-tiempo section p strong{
	font-weight: 800;
}

/* contacto */
.contacto.titulares h2 {
    font-size: 50px;
    line-height: 50px;
}

.contacto video{
	width: 100%;
	height: auto;
}

.sidebar hgroup{
	display: block;
	margin-bottom: 30px;
}
.sidebar hgroup svg,
.sidebar hgroup h6{
	display: inline-block;
}
.sidebar hgroup svg{
	fill: #8f5e40;
}
.sidebar hgroup h6{
	font-size: 15px;
	font-weight: 900;
	letter-spacing: 0.125rem;
	line-height: 24px;
	text-indent: 15px;
	text-transform: uppercase;
}
.sidebar nav.sidebar-iconos a{
	display: inline-block;
	margin-right: 10px;
	width: 36px;
}
.sidebar nav.sidebar-iconos a svg{
	transform: scale(1.5);
	fill: black;
}
.sidebar nav.sidebar-iconos a:hover svg{
	fill: #5a924b;
}

.formulario{
	overflow: hidden;
}
.formulario svg{
	fill: white;
}
.formulario hgroup h6{
	display: inline-block;
	
	color: white;
	font-size: 15px;
	font-weight: 900;
	letter-spacing: 0.125rem;
	line-height: 24px;
	text-indent: 15px;
	text-transform: uppercase;
}

/* concejo */
.concejo-item h5{
	margin-top: 30px;
	margin-bottom: 15px;
	
	font-size: 33px;
	font-weight: 700;
}
.concejo-item em{
	display: inline-block;
	height: 35px;
	margin-bottom: 30px;
	padding: 0 20px;
	
	background: #518e3f;
	border-radius: 15px;
	
	color: white;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 35px;
}
.concejo-item ul{
	padding: 0;
	list-style: none;
}
.concejo-item ul li{
	display: block;
	padding: 0 0 15px 0;
	
	color: #333333;
	font-size: 20px;
}
.concejo-item ul li svg{
	fill: #8f5e40;
}
.concejo-item ul li strong{
	display: inline-block;
	margin-left: 25px;
	width: 90px;
}

/* noticias */
a.banner-texto {
	text-decoration: none;
}
a.banner-texto span{
	display: block;
	padding: 30px;
	
	color: #333;
	font-size: 15px;
}
a.banner-texto strong{
	display: block;
	
	color: #000;
	font-size: 19px;
}

article.noticia-item .etiqueta{
	background: #5a924b !important;
	color: white !important;
}
article.noticia-item h2{
	margin: 20px 0;
}
article.noticia-item h2 a{
	color: black;
	font-size: 35px;
	font-weight: 700;
	letter-spacing: -0.035rem;
	text-decoration: none;
}
article.noticia-item h2 a:hover{
	text-decoration: underline;
}
article.noticia-item time{
	display: block;
	margin: 0 0 20px 0;
	
	color: #b3b3b3;
	font-size: 15px;
	font-weight: 700;
}
article.noticia-item p,
article.noticia-item p a{
	font-size: 20px;
	font-weight: 500;
}

/* paginación */
.wp-pagenavi a{
	padding: 5px 10px !important;
	background: white !important;
	
	color: #8f5e40 !important;
	font-weight: 600;
}
.wp-pagenavi a:hover{
	background: #8f5e40 !important;
	color: white !important;
}

/* contenido de usuario */
article.noticia-item .contenido-usuario h1,
article.noticia-item .contenido-usuario h2,
article.noticia-item .contenido-usuario h3,
article.noticia-item .contenido-usuario h4,
article.noticia-item .contenido-usuario h5,
article.noticia-item .contenido-usuario h6,
article.noticia-item .contenido-usuario p{
	display: block;
	margin-bottom: 45px;
}
article.noticia-item .contenido-usuario p a{
	color: #8f5e40;
}
.metaslider{
	margin-bottom: 75px;
}

.fb-video-responsive {
	width: 100%;
	max-width: 100%; /* opcional: limita el ancho tipo reel */
	aspect-ratio: 9 / 16;
	position: relative;
}
.fb-video-responsive iframe {
	width: 100%;
	height: 100%;
	border: 0;
}


/* paginación */
.wp-pagenavi a, .wp-pagenavi span {
    border: 0 !important;
}

/* formulario */
div.gfield--type-section{
	margin-bottom: 15px !important;
}
.gform_wrapper h3{
	margin: 30px 0 30px 0 !important;
    font-size: 1.5rem;
}

.gform_wrapper label.gfield_label, 
.gform_wrapper legend.gfield_label,
span.name_first label,
span.name_last label {
	color: white !important;
	font-weight: 600 !important;
    font-size: 18px !important;
}
.gform_wrapper .gfield_required {
    color: #8aad9d !important;
	font-style: normal !important;
	font-weight: 600 !important;
}

div.ginput_complex span input,
div.ginput_container.ginput_container_text input,
div.ginput_container.ginput_container_email input,
div.ginput_container.ginput_container_phone input,
.gform_wrapper textarea.large	{
	padding: 1em 15px 1em 15px !important;
	height: 50px !important;
	width: 100%;
	
	border: none;
	background: white;
	border-radius: 10px;
	
	color: black;
}
.gform-theme--foundation .gfield textarea.large {
    min-block-size: 14rem !important;
}

input.gform_button.button,
input.gform_previous_button,
input.gform_next_button{
	
	display: block !important;

	width: 100% !important;
	padding: 0 0 0 0px !important;
	height: 50px !important;
	
	background: linear-gradient(to right,  #845639 0%,#8f5e40 100%) !important;
	border: 0 !important;
	border-radius: 25px !important;
	opacity: 1 !important;

	color: white !important;
	font-size: 18px !important;
	font-weight: 800 !important;
	line-height: 50px !important;
	text-align: center !important;
	text-decoration: none !important;
}
input.gform_button.button:hover,
input.gform_previous_button:hover,
input.gform_next_button:hover{
	opacity: 0.9;
	text-decoration: underline !important;
}

.gform_confirmation_message_1.gform_confirmation_message{
	color: white !important;
}

/* reparticion */
.caja-reparticion{
	min-height: 120px;
	color: white;
	line-height: 120px;
	text-align: center;
	text-decoration: none;
}

/* rivadavia en colores */
.riv-en-colores-bg-top{
	background: url(../_img/rivadavia-en-colores/bg-top.jpg) no-repeat center top;
	background-size: 1920px;
}
.riv-en-colores-bg-bottom{
	background: url(../_img/rivadavia-en-colores/bg-bottom.jpg) no-repeat center bottom;
	background-size: 1920px;
}

.caja-titular-grande{
	padding: 120px;
}
.caja-titular-grande h1{
	font-size: 60px;
	font-weight: 900;
	letter-spacing: -0.05rem;
	line-height: 70px;
}
.caja-titular-grande h1 span{
	color: #5a924b;
	font-weight: 900;
}
.caja-titular-grande p{
	font-size: 32px;
	line-height: 42px;
}















